#rt-mainbody-surround 
{
    background-color: #fff;
    }
    
    .box3.rt-block 
    {background-image: linear-gradient(#ffffff,#D7ECF7 50%,#ffffff);
    }
h3
{
font-family:'SofiaProLight', Helvetica, Arial, sans-serif !important;
font-weight:normal !important;
font-size: 120%;
color: #3a4a78;
}
h4
{
font-family:'SofiaProLight', Helvetica, Arial, sans-serif !important;
font-weight:normal !important;
font-size: 100%;
}
.sprocket-mosaic-filter {display: none;}

/*linkit vaalealla pohjalla */
.nav_sin
{
color: #08C;
}

/*nea spa*/
.neaspa_kasvot
{
background-color: #A68DB9;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_vaalentavat
{
background-color: #B49889;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_selluliitti
{
background-color: #698DBB;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_couperosa
{
background-color: #DD9DB8;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_rasvainen
{
background-color: #BBC669;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_ikaantyva
{
background-color: #999999;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_glykolihappo
{
background-color: #3FA3A5;
padding-left: 10px;
margin-right: 100px;
padding-top: 10px;
}
.neaspa_kosteuttava
{
background-color: #004578;
padding-left: 10px;
color: #CCCCBB;
margin-right: 100px;
padding-top: 10px;
}
/*nea spa linkkien värit*/
/*sininen linkki*/
.nav_neaspa
{
color: #3a4a78;
}
/*vaalea linkki */
.nav_neaspa2
{
color: #CCCCBB;
}